export default {
	by_make: "По марке",
	by_type: "По типу",
	recently: "Недавно просмотренные",
	popular: "Популярные автомобили",
	more: "Ещё {name}",
	all_cars: "Все автомобили",
	pages: "Страницы",
	blog: "Блог",
	classes: "Классы",
	brands: "Бренды",
	cars: "Автомобили",
	class: "Класс",
	make: "Производитель",
	price: "Цена",
	read_more: "Читать больше",
	pricelist: "Прайс лист всех автомобилей DCR",
	faq: "FAQ ЛУЧШЕГО АВТОПАРКА АВТО В ДУБАЕ",
	blog: "БЛОГ ЛУЧШЕГО АВТОПАРКА АВТО В ДУБАЕ",
	try_it: "Попробуйте тут",
	back: "Назад"
}